
/* Palette 1 */
"9.headerCell.title" = "色板 1";

/* Cancel */
"29.title" = "取消";

/* OK */
"30.title" = "好";

/* Add Color */
"31.ibShadowedToolTip" = "添加颜色";

/* Remove Color */
"33.ibShadowedToolTip" = "移除颜色";

/* Remove Palette */
"5Tn-mC-DJy.title" = "移除色板";

/* Add Palette */
"7t2-3o-kp9.title" = "添加色板";

